# Pivot


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `Id`               | *string*           | :heavy_minus_sign: | N/A                |
| `Key`              | *string*           | :heavy_minus_sign: | N/A                |
| `Type`             | *string*           | :heavy_minus_sign: | N/A                |
| `Title`            | *string*           | :heavy_minus_sign: | N/A                |
| `Context`          | *string*           | :heavy_minus_sign: | N/A                |
| `Symbol`           | *string*           | :heavy_minus_sign: | N/A                |